» Ubuntu » Пакети

Error

two or more packages specified (python-pyside-dbg oneiric)